D4Science Infrastructure - Task #526

add storage manager service endpoint to new BlueBridge VREs
Sep 02, 2015 03:18 PM - Massimiliano Assante

Status: Closed Start date: Sep 02, 2015
Priority: High Due date: Sep 03, 2015
Assignee: Lucio Lelii % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: CommunitySupport

Infrastructure: Production

Description

You can find the list here

https://i-marine.d4science.org/web/quest/virtual-research-environments

they're all deployed in the gCubeApps VO. For some of them storage manager service endpoint may already have been added

Related issues:
Related to D4Science Infrastructure - Task #530: add storage manager service ...

Closed

Sep 03,2015 Oct 02, 2015

History

#1 - Sep 03, 2015 10:37 AM - Roberto Cirillo

- Status changed from New to In Progress

I'm going to add these resources but | think, the owner of this task should be the VREManager or the VRE Designer.

#2 - Sep 03, 2015 10:48 AM - Roberto Cirillo
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Could you check if all works now, please?

#3 - Sep 03, 2015 11:04 AM - Massimiliano Assante

It seems ok

#4 - Sep 03, 2015 11:47 AM - Pasquale Pagano
- Status changed from Feedback to Closed

- Assignee changed from Roberto Cirillo to Lucio Lelii

#5 - Sep 03, 2015 11:57 AM - Pasquale Pagano

- Related to Task #530: add storage manager service endpoint to new VREs at creation time added
